.contprel {
  background: #F0495D;
  background: -webkit-linear-gradient(90deg, rgba(240, 73, 93, 1) 0%, rgba(243, 105, 71, 1) 50%, rgba(247, 150, 40, 1) 100%);
  background: -moz-linear-gradient(90deg, rgba(240, 73, 93, 1) 0%, rgba(243, 105, 71, 1) 50%, rgba(247, 150, 40, 1) 100%);
  background: linear-gradient(90deg, rgba(240, 73, 93, 1) 0%, rgba(243, 105, 71, 1) 50%, rgba(247, 150, 40, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F0495D", endColorstr="#F79628", GradientType=1);
  /*	background-color: var(--Rojo);*/
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 5;
  /*
    border-left: 1px solid grey;
    border-radius: 1vw;
*/
}
.imgpreloader {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 10vw;
  width: 10vw;
  object-fit: contain;
  filter: brightness(0) invert(1);
}
@media only screen and (max-width:48em) {
  .imgpreloader {
    height: 33vw;
    width: 33vw;
  }
}
.preloaderwpr {
  z-index: 999999999;
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.preloaderwpr, .imgpreloader, .contprel {
  will-change: opacity, transform;
}
/* Preloader azul que funciona
.preloaderwpr {
    z-index: 99999999;
	position: fixed;
    width: 100%;
    height: 100%;
    background: blue;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
*/
body {
  overflow-x: hidden;
}
@media (max-width: 767px) {
  .redesdrop {
    flex-direction: column !important;
    justify-content: center !important;
    margin-top: 15px;
    align-items: start !important;
  }
  .direccionwrp {
    display: flex;
    flex-direction: column !important;
    align-self: start !important;
    justify-content: start !important;
    align-items: start !important;
    text-align: start !important;
    margin-top: 15px;
  }
  .menudesplegadowrp {
    flex-direction: column !important;
  }
  .txtsubr a {
    font-size: 12px;
  }
  .nombremenuswrp {
    width: 100% !important;
  }
  .flechamenudesp {
    height: 10px !important;
    width: 10px !important;
  }
}